/*
 * Author: Carlos Alvarez
 * URL: http://Alvarez.is
 *
 * Project Name: NYC Design
 * Version: 1.0
 * Date: 04-20-2014
 * URL: 
 */
/* clearfix */
.cf {
	zoom: 1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	 clear: both;
}


/* ==========================================================================
   Base Styles, Bootstrap Modifications & Fonts Import
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700);

html,
button,
input,
select,
textarea {
    color: #222;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    /*background: #f2c2c9;
    color: #a4003a;*/
    text-shadow: none;
		background: #fff;
    color:#1D2F5D;
}

::selection {
    /*background: #16a085;*/
    /*color: #a4003a;*/
		color:#1D2F5D;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.centered {
	text-align: center;
}
.center {
	text-align: center;
	margin-left:10px;
	margin-right:10px;
}
.family{
	font-family:"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/* ==========================================================================
   General styles
   ========================================================================== */

html,
body {
    height: 100%;
}
body {
    font-family: "Lato" sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Oswald", sans-serif;
	font-weight: 300;
}

/* ==========================================================================
   MENU CONFIGURATION
   ========================================================================== */

/* Navigation */
#tf-menu {
	padding: 0px 20px 5px;
	transition: all 0.8s;
}
#tf-menu.navbar-default {
	/*background-color: rgba(248, 248, 248, 0);*/
	background-color: rgba(0, 0, 0, 0.79);
	/*background-color:#313130;*/
	height: 60px;
	background-attachment: fixed;
	border-color: rgba(231, 231, 231, 0);
}
#tf-menu a.navbar-brand {
	text-transform: uppercase;
	/*font-size: 22px;
	color: #fff;
	font-weight: 900;*/
}

#tf-menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #FFF;
	font-size: 16px;
	font-weight:bold;
	letter-spacing: 1px;
	/*background-color:#222;*/
	background-color: rgba(0, 0, 0, 0.79);
}
.on {
	/*background-color: #222222 !important;*/
	background-color: #000 !important;
	padding: 0 !important;
}
/*
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {*/
.navbar-nav a:hover, 
.navbar-nav a:focus {
	color: #e20010 !important;
	background-color: transparent;
	/*background-color: #f5f5f5;*/
	font-weight: bold;}
.navbar-toggle {
	border-radius: 0;}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background-color: #e20010;
	border-color: #e20010;}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;}
nav.navbar-nav.navbar-right .dropdown .dropdown-menu {
	background: #f5f5f5;
	border-radius: 0;}

@media (max-width: 603px){
#tf-menu.navbar-default {
	background-color: rgba(0, 0, 0, 0.79);}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		background:#f5f5f5;
		color:#222;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
		background:rgba(255, 255, 255, 0.79);
	}
}

/* ==========================================================================
   index
   ========================================================================== */

/*770px~1199px*/
@media (min-width: 770px) and (max-width: 1199px) {
	.shop{
		width:95%;
		margin:0 auto;}
	.photo {
		margin: 20px 35px 30px 0px;
		float: left;
		height: auto;
		width: 40%;}
		.btn_r a{
		width:85%;
		font-size:1.3em;}
	.btn_r a:hover {
		width:85%;
		font-size:1.3em;}
}

@media (min-width: 979px) and (max-width: 1199px) {
	.photo {
		margin: 20px 35px 30px 0px;
		height: auto;
		width: 45%;
	}
}


@media (min-width: 770px) and (max-width: 978px) {
	.shop{
		width:95%;
		margin:0 auto;
	}
	.photo {
		margin: 20px 35px 30px 0px;
		height: auto;
		width: 45%;
	}
}
@media (min-width: 481px) and (max-width: 769px) {
  .shop.cf .shop_info {
	margin: 0px auto;
	width: 80%;
	}
	#headerwrap h1 {
		font-size:5em;
	}
}


@media (max-width: 480px) {
  .shop.cf .shop_info {
	width: 95%;
	margin-bottom:30px;
	}
	#headerwrap h1 {
		font-size:3.5em;
	}
	.btn_r a{
		width:95%;
	}
		.btn_r a:hover {
		width:95%;
	}
	#blandwrap .container .col-xs-6.desc{
		padding:2px;
		margin:0;
	}
	#blandwrap .container .col-xs-6.desc .project-wrapper a .img-responsive {
		margin:0;
		padding:0;
		width:140%;
		height:auto;
	}
}



/*
.menu {
	position: fixed;
	right: -200px;
	width: 260px;
	height: 100%;
	top: 0;
	z-index: 10;
	text-align: left;
}

.menu.menu-open {
	right: 0px;
}

.menu-wrap {
	position: absolute;
	top: 0;
	left: 60px;
	background: #1a1a1a;
	width: 200px;
	height: 100%;
}

.menu h1.logo a {
	font-family: "Oswald", sans-serif;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.15em;
	line-height: 40px;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 20px;
}

.menu h1.logo a:hover {
	color: #f85c37;
}

.menu img.logo {
	margin: 20px 0;
	max-width: 160px;
}

.menu a {
	margin-left: 20px;
	color: #808080;
	display: block;
	font-size: 12px;
	font-weight: 700;
	line-height: 40px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.menu a:hover {
	color: #ffffff;
}

.menu a:active {
	color: #ffffff;
}

.menu a > i {
	float: left;
	display: inline-block;
	vertical-align: middle; 
	text-align: left;
	width: 25px;
	font-size: 14px;
	line-height: 40px;
	margin: 25px 2px;
}

.menu-close {
	cursor: pointer;
	display: block;
	position: absolute;
	font-size: 14px;
	color: #808080;
	width: 40px;
	height: 40px;
	line-height: 40px;
	top: 20px;
	right: 5px;
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}

.menu-close:hover {
	color: #ffffff;
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}
*/
/* Push the body after clicking the menu button */
/*
.body-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.body-push-toright {
	left: 200px;
}

.body-push-toleft {
	left: -200px;
}

.menu,
.body-push {
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		 -o-transition: all .3s ease;
			transition: all .3s ease;
}

#menuToggle {
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 11;
	display: block;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	background: rgba(0,0,0,0.25);
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}
*/
#menuToggle:hover {
	color: #ffffff;
	background: rgba(0,0,0,0.2);
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}


/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	background: url(../img/back.jpg) no-repeat center top;
	margin-top: 0px;
	padding-top:80px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 700px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/*
@media (min-width: 531px) {
	#headerwrap h1 {
		color:#ffffff;
		margin-top: 90px;
		padding-bottom: 25px;
		letter-spacing: 8px;
		font-size: 100px;
		font-weight: bold;
		text-shadow: 2px 2px 2px #000;
	}
}
*/
/* About Wrap & Conf */
#aboutwrap {
	margin-top: 80px;
	margin-bottom: 80px;
}

.name {
	text-align: center;
}
.name p {
	font-size: 22px;
	font-weight: lighter;
	margin-top: 15px;
	letter-spacing: 2px;
}

.name-label {
	width: 60px;
	height: 60px;
	margin: 0 auto 45px;
	border-top: 1px solid #000;
	background: url(../img/name-label.png) center bottom no-repeat;
	background-size: 35px 35px;
}

.name-zig {
	width: 73px;
	height: 17px;
	margin: 38px 0 38px;
	background: url(../img/name-zig.png) 0 0 no-repeat;
	background-size: 73px 17px;
}

.name-desc h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	line-height: 1.45;
	font-weight: 300;
}

/* Separator About - Parallax Section */
.sep {
	background-attachment: fixed;
	background-position: 50% 0;
	background-repeat: no-repeat;
	height: 450px;
	position: relative;
}
.about {
	background-image: url(../img/about-sep.jpg);
}
.waveshark {
	background-image: url(../img/waveshark_p.jpg);
}


/* bland Wrap Section */
#blandwrap {
	display: block;
	margin-top: 80px;
	margin-bottom: 80px;
}

#blandwrap h1 {
	font-weight: 300;
	text-align: center;
	margin-bottom: 50px;
}
.mt {
	margin-top: 50px;
}

.mb {
	margin-bottom: 60px;
}

#blandwrap i {
	font-size: 50px;
}

.proc {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: solid 2px transparent;
}

#infowrap .proc:hover {
	background-color: #eee;
	border-bottom: solid 2px #2f2f2f
}

.bland {
	background-image: url(../img/bland-sep.jpg);
}

/* Service Wrap */
#servicewrap {
	display: block;
	margin-top: 80px;
	margin-bottom: 80px;
}

#servicewrap h1 {
	font-weight: 300;
	text-align: center;
	margin-bottom: 20px;
}

.service {
	text-align: left;
}

.service small {
	font-size: 12px;
	font-weight: bold
}

.service i {
	float: left;
	margin-right: 15px;
	font-size: 30px;
	vertical-align: middle;
}

.service .text {
	color: #767676
}

/* Testimonials Wrap */
#testimonials {
	display: block;
	margin-top: 80px;
	margin-bottom: 80px;
	background-color: #f3f3f3;
}

/* Contact Wrap */
#contactwrap {
	background-color: #2f2f2f;
	margin-top: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
}

#contactwrap p {
	color: #f2f2f2;
}

#contactwrap small {
	font-size: 13px;
}

.contact {
	background-image: url(../img/contact-sep.jpg);
}

#contactwrap label {
	color: #f2f2f2;
	margin-top: 10px;
}

/* Gallery Configuration */
.photo-wrapper {
  display: block;
  position: relative;
  overflow: hidden;
  /*background-color: #2f2f2f;*/
    background-color: #FFFFFF;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
  -o-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
.project .overlay {
  position: absolute;
  text-align: center;
  color: #fff;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.project:hover .photo-wrapper {
  /*background-color: #2f2f2f;*/
    background-color: #ffffff;
	background-image:url(../img/zoom.png);
	background-repeat:no-repeat;
	background-position:center;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position: relative;
}
.project:hover .photo {
  opacity: 10;
  filter: alpha(opacity=4000);
  opacity: 0.1;
  filter: alpha(opacity=40);
}
.project:hover .overlay {
  opacity: 100;
  filter: alpha(opacity=10000);
  opacity: 1;
  filter: alpha(opacity=100);
}

.desc {
	margin-top: 25px;
}

/* ==========================================================================
    Footerここから
   ========================================================================== */

nav#footer{
	background: #222222;
	color: #ffffff;
	padding: 20px 0 15px 0;
}
nav#footer .fnav{ vertical-align: middle;}
ul.footer-social li{
	display: inline-block;
	margin-right: 10px;
}
nav#footer p{
	font-size: 12px;
	margin-top: 10px;
}
nav#footer p a:link{
	color:#e20010;
}
#footer i.fa {
	height: 30px;
	width: 30px;
	border: 2px solid #8c8c8c;
	font-size: 20px;
	padding: 4px 5px;
	border-radius: 50%;
	color: #8c8c8c;
	transition: all 0.5s;
}
#footer i.fa:hover{
	/*background: #FCAC45;
	border-color: #FCAC45;*/
	background: #e20010;
	border-color: #e20010;
	color: #ffffff;
}
.red a{
	color:#f00;
	text-decoration:none;
}


/* ==========================================================================
   ここから
   ========================================================================== */
/*.btn_s{
	display:block;
}
*/
.btn_s a {
	color: #F00;
	margin: 40px auto;
	height: 60px;
	width: 330px;
	border: 4px solid #F00;
	font-size: 1.3em;
	font-weight: bold;
	padding: 15px 20px;
	text-align:center;
	text-shadow:2px 2px 2 #000;
	text-shadow:2px 2px 2 #333;
	outline: none;
	transition: all .3s;
}
.btn_s a:hover{
	height: 60px;
	width: 330px;
	text-decoration:none;
	color:#ff0000;
	/*background-color:#ffffff;*/
	border: 4px solid #FFF;
	box-shadow: 0 0 45px rgba(255,255,255,.6);
	background-color: rgba(255,255,255,.6);
}

.btn_s a .icon20 {
	margin-left: 15px;
}

.btn_r {
	margin:0px auto 30px;
}
.btn_r a{
	display:block;
	color:#F00;
	margin: 0px auto;
	height: 60px;
	/*width: 338px;*/
	width:90%;
	border: 4px solid  #F00;
	font-size: 1.2em;
	font-weight: bold;
	padding: 15px 10px;
	text-align:center;
	text-shadow:2px 2px 2 #000;
	text-shadow:2px 2px 2 #333;
	transition: all .5s;
	line-height:1em;
}
.btn_r a:hover{
	height: 60px;
	width:90%;
	text-decoration:none;
	color:#ffffff;
	background-color:#f00;
}
.mb30{
	margin-bottom:30px;
}
/*
footer {
	background: #2F2F2F;
	height: 60px;
	width: 100%;
	display: block;
	margin-top:0px;
}
.copy {
	color: #FFF;
	text-align: center;
	display: block;
	margin: 0px auto;
	padding-top:25px;
}

footer {
	background: #2F2F2F;
	height: 60px;
	width: 100%;
	display: block;
	margin-top:0px;
}

.copy {
	color: #FFF;
	text-align: center;
	display: block;
	margin: 0px auto;
	padding-top:25px;
}
*/
.logo{
	margin:30px auto;
}
.logo2{
	vertical-align:baseline;
}
.icon20 {
	line-height:1.5em;
	margin-left:15px;
}




.mb15 {
			margin-bottom:15px;
			display:block;
}

/*商品横のオレンジのボタン*/


.male20{
	margin-left:20px;
}
/*
@media (max-width: 480px) {
.male20{
	 margin-left:10px;
	 margin-top:10px;	
}
/* ==========================================================================
   変更後
   ========================================================================== */


 #infowrap {
	margin-bottom: 50px;
}
		.font16 {
	font-size: 16px;
	font-weight:bold;
	color:#555;
}
.mr10{
	margin-right:10px;
}
.wb{
	font-weight:bold;
}
.small{
	font-size:12px;
}
.info_bnr {
	margin: 10px auto;
}
.mt20{
	margin-top:20px;
}

/* ==========================================================================
   gototop
   ========================================================================== */
	 
#gototop {
  z-index: 20000;
  position: fixed;
  bottom: 8%;
  right: 3%;
}
#gototop a {
  display: block;
  /*width: 4rem;
  height: 3rem;*/
	width: 50px;
  height: 50px;
	border-radius:50%;
  line-height: 1.3em;
  font-weight: bold;
  color: #fff;
  text-align: center;
  /*background: orange;*/
	background: rgba(229, 0, 17, 0.7);
  font-size:40px;
  text-decoration: none;
}
#gototop a:hover {
  /*background: rgba(255, 100, 50, 0.7);*/
	background: rgba(229, 0, 17, 0.4);
}

/* ==========================================================================
   ブランド各ページ
   ========================================================================== */
	 
#icatchwrap {
	margin-top: 0px;
	padding-top:80px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 600px;
	width: 100%;
	
	/*-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;*/
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
.lf{background:url(../img/liquidforce/2025_liq_Aero.jpg) no-repeat center top;}
.rx{background:url(../img/ronix/ronix2018.jpg) no-repeat center top;}
/*.hl{
background:url(../img/hyperlite/hyperlite2018.jpg) no-repeat center top;}*/
.hl{
background:url(../img/hyperlite/hyper2025.jpg) no-repeat center top;}
.jp{
	background:url(../img/jetpilot/jetpilot2018.jpg) no-repeat center top;}
.bl{
	background:url(../img/blala/blala.jpg) no-repeat center top;}
.on{
	background:url(../img/oneill/oneill.jpg) no-repeat center top;}
.bb{
	background:url(../img/billabong/billabong.jpg) no-repeat center top;}
.my{
	background:url(../img/mystic/mystic2018.jpg) no-repeat center top;}
.by{
	background:url(../img/byerly/byerly.jpg) no-repeat center top;}
.hu{
	background:url(../img/humanoid/humanoid.jpg) no-repeat center top;}
.ss{
	background:url(../img/slingshot/slingshot.jpg) no-repeat center top;}
.ws{
	background:url(../img/waveshark/waveshark2.jpg) no-repeat center top;}
.bland_logo {
	margin-top: 450px;}
.lfbc{
	background-color: #1D2F5D;}
.rxbc{
	background-color: #D71D1F;}
.brand_btn {
	margin-top: 5px;
	margin-bottom: 10px;
	font-weight:bold;}
.posi {
	vertical-align: middle;}

/* ==========================================================================
   トップページ店舗情報
   ========================================================================== */

	.sns {
	margin-left: 10px;
	border-radius:5px;
}
#headerwrap h1 {
	color:#ffffff;
	margin-top: 200px;
	padding-bottom: 25px;
	letter-spacing: 6px;
	font-size: 7em;
	font-weight: bold;
	text-shadow: 2px 2px 2px #000;
	text-align:center;
}
.shop.cf .shop_info {
	margin:0 auto;
}
/*
.clearfix:after{
		content:".";
		display:block;
		clear:both;
		height:0;
		visibility:hedden;
		text-index:-9999px;
}
*/
.shadow{
	text-shadow:2px 2px 5px #333;
}

.g_map {
/*
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;*/
margin-bottom:30px;
}
 /*
.g_map iframe,
.g_map object,
.g_map embed {
position: absolute;
top: 0;
left: 0;
width: 80%;
height: 80%;
margin:0 auto;
}
*/